Subject: Re: Support for > 2 Gb hard drives

From: Andrew Miles <[email-masked]>
Date: Wed, 15 Jul 1998 18:48:32 +0000 (GMT)

Good News: The new kernel mounts my filecore partition perfectly.  Excellent.

Bad News: I still have problems with fdisk generating the error 'Unable to read
partition table'.  I've downloaded the new root and supplemental disks.

Andrew
-- 
Andrew Miles

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Wed, 15 Jul 1998 22:06:48 +0100 (BST)

> Good News: The new kernel mounts my filecore partition perfectly.  Excellent.

Good.

> partition table'.  I've downloaded the new root and supplemental disks.

Working on it.  The latest 2.0.34 release was intended to check that the problem
really was fixed (along with some others).
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.uk.linux.org/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |